<?php
function getGithubConfig() {
    return [
        'client_id'     => getSiteConfig('oauth_github_client_id') ?: '',
        'client_secret' => getSiteConfig('oauth_github_client_secret') ?: '',
        'redirect_uri'  => SITE_URL . 'api/github_callback.php'
    ];
}